<?xml version="1.0" encoding="utf-8"?>
<RootObjects xmlns="urn:deployment-rootobjectmap-schema">
    <RootObject Id="de2bad89-ba72-4bca-bbc3-8c044e711260" Type="List" ParentId="77d864f6-c268-467e-8cca-fdf946506249" WebUrl="/" Url="/Lists/Departments" IsDependency="false" />
</RootObjects>